@-webkit-keyframes eleRotate {
  0% {
    -webkit-transform: rotateY(0);
            transform: rotateY(0);
  }
  25% {
    -webkit-transform: rotateY(90deg);
            transform: rotateY(90deg);
  }
  50% {
    -webkit-transform: rotateY(180deg);
            transform: rotateY(180deg);
  }
  75% {
    -webkit-transform: rotateY(270deg);
            transform: rotateY(270deg);
  }
  100% {
    -webkit-transform: rotateY(360deg);
            transform: rotateY(360deg);
  }
}
@-moz-keyframes eleRotate {
  0% {
    -moz-transform: rotateY(0);
         transform: rotateY(0);
  }
  25% {
    -moz-transform: rotateY(90deg);
         transform: rotateY(90deg);
  }
  50% {
    -moz-transform: rotateY(180deg);
         transform: rotateY(180deg);
  }
  75% {
    -moz-transform: rotateY(270deg);
         transform: rotateY(270deg);
  }
  100% {
    -moz-transform: rotateY(360deg);
         transform: rotateY(360deg);
  }
}
@-o-keyframes eleRotate {
  0% {
    transform: rotateY(0);
  }
  25% {
    transform: rotateY(90deg);
  }
  50% {
    transform: rotateY(180deg);
  }
  75% {
    transform: rotateY(270deg);
  }
  100% {
    transform: rotateY(360deg);
  }
}
@keyframes eleRotate {
  0% {
    -webkit-transform: rotateY(0);
       -moz-transform: rotateY(0);
            transform: rotateY(0);
  }
  25% {
    -webkit-transform: rotateY(90deg);
       -moz-transform: rotateY(90deg);
            transform: rotateY(90deg);
  }
  50% {
    -webkit-transform: rotateY(180deg);
       -moz-transform: rotateY(180deg);
            transform: rotateY(180deg);
  }
  75% {
    -webkit-transform: rotateY(270deg);
       -moz-transform: rotateY(270deg);
            transform: rotateY(270deg);
  }
  100% {
    -webkit-transform: rotateY(360deg);
       -moz-transform: rotateY(360deg);
            transform: rotateY(360deg);
  }
}
@-webkit-keyframes navItemUpIn {
  0% {
    opacity: 0;
    -webkit-transform: rotateZ(10deg) translateY(50%);
            transform: rotateZ(10deg) translateY(50%);
    -webkit-transform-origin: left center;
            transform-origin: left center;
  }
  100% {
    opacity: 1;
    -webkit-transform: rotateZ(0) translateY(0);
            transform: rotateZ(0) translateY(0);
    -webkit-transform-origin: left center;
            transform-origin: left center;
  }
}
@-moz-keyframes navItemUpIn {
  0% {
    opacity: 0;
    -moz-transform: rotateZ(10deg) translateY(50%);
         transform: rotateZ(10deg) translateY(50%);
    -moz-transform-origin: left center;
         transform-origin: left center;
  }
  100% {
    opacity: 1;
    -moz-transform: rotateZ(0) translateY(0);
         transform: rotateZ(0) translateY(0);
    -moz-transform-origin: left center;
         transform-origin: left center;
  }
}
@-o-keyframes navItemUpIn {
  0% {
    opacity: 0;
    -o-transform: rotateZ(10deg) translateY(50%);
       transform: rotateZ(10deg) translateY(50%);
    -o-transform-origin: left center;
       transform-origin: left center;
  }
  100% {
    opacity: 1;
    -o-transform: rotateZ(0) translateY(0);
       transform: rotateZ(0) translateY(0);
    -o-transform-origin: left center;
       transform-origin: left center;
  }
}
@keyframes navItemUpIn {
  0% {
    opacity: 0;
    -webkit-transform: rotateZ(10deg) translateY(50%);
       -moz-transform: rotateZ(10deg) translateY(50%);
         -o-transform: rotateZ(10deg) translateY(50%);
            transform: rotateZ(10deg) translateY(50%);
    -webkit-transform-origin: left center;
       -moz-transform-origin: left center;
         -o-transform-origin: left center;
            transform-origin: left center;
  }
  100% {
    opacity: 1;
    -webkit-transform: rotateZ(0) translateY(0);
       -moz-transform: rotateZ(0) translateY(0);
         -o-transform: rotateZ(0) translateY(0);
            transform: rotateZ(0) translateY(0);
    -webkit-transform-origin: left center;
       -moz-transform-origin: left center;
         -o-transform-origin: left center;
            transform-origin: left center;
  }
}
@-webkit-keyframes stepMore {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@-moz-keyframes stepMore {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@-o-keyframes stepMore {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes stepMore {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}